Downloading earlier versions of JQuery library

I'd like to install JQuery into the Javascrip Libraries. But we're using JQuery 1.9 and the Download only gives an option for 2.0. Is there some way to get the earlier version?

I realize I can download it myself and install it as a local library. But it seems like the built-in library download facility should support this, since 1.9 is still the main JQuery version in use.

1 comment

No, there is no way to get the earlier version.

It'd be much appreciated if I could file an issue in our issue tracker http://youtrack.jetbrains.com/issues/WEB#newissue=yes .

0

Please sign in to leave a comment.